Loading...
Searching...
No Matches
janus_videoroom_remote_recipient Struct Reference

## Data Fields

char * | remote_id
char * | host
uint16_t | port
uint16_t | rtcp_port
gboolean | rtcp_added

## Field Documentation

## host

char* janus_videoroom_remote_recipient::host

## port

uint16_t janus_videoroom_remote_recipient::port

## remote_id

char* janus_videoroom_remote_recipient::remote_id

## rtcp_added

gboolean janus_videoroom_remote_recipient::rtcp_added

## rtcp_port

uint16_t janus_videoroom_remote_recipient::rtcp_port

The documentation for this struct was generated from the following file:

- janus_videoroom.c